/* Buttons */
p>a.cta-primary, p>a.cta-secondary, p>a.cta-tertiary{line-height: 18px !important; 
  text-align: center !important;}

span>a.cta-primary, span>a.cta-secondary, span>a.cta-tertiary{line-height: 20px !important; 
  text-align: center !important;}

.cta-secondary {
    background: #fff;
    color: #000 !important;
    border: 1px solid #000;
    padding: 14px !important;
    font-weight: 300;
    font-size: 16px !important;
    letter-spacing: 1px;
    text-transform: none !important;
    border-radius: 100px !important;
    font-weight: 600;
  width: 232px !important;
  text-align: center !important;
}



.cta-tertiary {
    background: #fff;
    color: #000 !important;
    border: 1px solid #000;
        padding: 14px !important;
    font-weight: 300;
    font-size: 16x !important;
    letter-spacing: 1px;
    text-transform: none !important;
    border-radius: 100px !important;
    font-weight: 600;
width: 232px !important;
  text-align: center !important;
}
.cta-tertiary-runway-black {
    background: none;
    color: #000 !important;
    border: 1px solid #000;
    padding: 14px !important;
    font-weight: 300;
    font-size: 16x !important;
    letter-spacing: 1px;
    text-transform: none !important;
    border-radius: 100px !important;
    font-weight: 600;
    width: 232px !important;
    text-align: center !important;
    display:block;
}
.cta-tertiary-runway-white {
    background: none;
    color: #fff !important;
    border: 1px solid #fff;
    padding: 14px !important;
    font-weight: 300;
    font-size: 16x !important;
    letter-spacing: 1px;
    text-transform: none !important;
    border-radius: 100px !important;
    font-weight: 600;
    width: 232px !important;
    text-align: center !important;
    display:block;
}
.cta-runway-creator {
    background: #007780;
    color: #fff !important;
    border: 1px solid #fff;
    padding: 14px !important;
    font-weight: 300;
    font-size: 16x !important;
    letter-spacing: 1px;
    text-transform: none !important;
    border-radius: 100px !important;
    font-weight: 600;
    width: 232px !important;
    text-align: center !important;
    display:block;
}
.cta-runway-consumer {
    background: #1F7CB2;
    color: #fff !important;
    border: 1px solid #fff;
    padding: 14px !important;
    font-weight: 300;
    font-size: 16x !important;
    letter-spacing: 1px;
    text-transform: none !important;
    border-radius: 100px !important;
    font-weight: 600;
    width: 232px !important;
    text-align: center !important;
    display:block;
}
.cta-runway-brand {
    background: #478066;
    color: #fff !important;
    border: 1px solid #fff;
    padding: 14px !important;
    font-weight: 300;
    font-size: 16x !important;
    letter-spacing: 1px;
    text-transform: none !important;
    border-radius: 100px !important;
    font-weight: 600;
    width: 232px !important;
    text-align: center !important;
  display:block;
}

.cta-primary, .cta_button, .hs-button, .primary-bttn, .cta_button {
 border-radius: 100px !important; 
 text-transform: none !important;
  font-size: 16x !important;
      padding: 14px !important;
width: 232px !important;
  
  text-align: center !important;
}

.cta-tertiary:hover {
    background: #000;
    color: #fff!important;
}

/* Careers Page */

.careers-perks .hhs-divider {
  width: 100px;
  margin: 0 0 20px!important;
  line-height: 0;
  border-color: #000;
}
.careers-perks h4,
.careers-perks p {
  font-size: .875rem!important;
}

.hhs-hero-slider .flickity-prev-next-button {
  width: 20px;
  height: 20px;
}
.map-module h4 {
 font-size: 16px;
 letter-spacing: .5px;
}
/*.hhs-img-text-mod h3 {
 font-family: 'SofiaPro','Gotham';
 font-size: 1.6rem;
 text-transform: uppercase;
 letter-spacing: 1.71px;
 line-height: 1.4;
 margin: 0px 0px 10px;
 font-weight: 600;
 padding: 10px 0;
}*/
.careers-hero-slider img {
 width: 100%;
 height: auto;
}
.careers-hero-slider h3 {
 font-size: 2rem;
 font-family: 'SofiaPro','Gotham' !important;
 text-transform: uppercase;
 letter-spacing: 1.7px;
 font-weight: 700;
}
.careers-hero-slider h4 {
 font-size: .745rem;
}

/* Individual Page Fixes */

/* Adjustment to Hero Background Image on Careers Pages */
#hs_cos_wrapper_dnd_area-module-2 .hhs-hero-mod {
 background-size: cover;
 background-position: center 25%;
}

/* Media Queries */

@media (max-width: 767px) {
  .hhs-hero-slider.careers-hero-slider h3, 
  .hhs-hero-slider.careers-hero-slider h4, 
  .hhs-hero-slider.careers-hero-slider p {
    text-align: center;
  }
}

@media (min-width: 768px) and (max-width: 1139px) {

}

@media (min-width: 1280px) {

}  

@media (min-width: 576px) {
  .hhs-img-text-mod p {
    padding: 0 20px 0 0;
    text-align: justify!important;
  }

}

@media (max-width: 575px) {
  .careers-perks .hhs-divider {
    margin-right: auto !important;
    margin-left: auto !important;
    float: none;
  }
  #hs_cos_wrapper_widget_1638998162258 .c3 .hhs-divider {
   margin-right: auto !important;
   margin-left: auto !important;
   float: none;
  }
  #hs_cos_wrapper_module_1639005708880 .c3 .hhs-divider {
   margin-right: auto !important;
   margin-left: auto !important;
   float: none;
  }
  #hs_cos_wrapper_module_1639005904120 .c3 .hhs-divider  {
   margin-right: auto !important;
   margin-left: auto !important;
   float: none;
  }
}

}

@media (min-width: 768px) and (max-width: 1139px) {

}